import { system, world } from "@minecraft/server";
system.runInterval(() => {
    world.getAllPlayers().forEach(player => {
        player.runCommand('execute as @s at @s run function blocky/portal/set');
    });
}, 20 * 2); // 2 sec
